/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

body { color: #111111;  background:#F0F0F0 url(../lib/images/body-bg.jpg) top center repeat-x; }

/*
#sidebar_1 ul li ul li{ background:url(../lib/images/rrp1.png)  repeat-y;width:194px; margin:0px !important;}

ul.sidebar_list ul{  background:url(../lib/images/bb.png) bottom center no-repeat;width:194px; }

#nav_menu-3 h3{ background:url(../lib/images/tt.png) top center no-repeat;width:194px; height:34px; color:#FFFFFF; margin:0px !important;  }
*/

.menu a{font-size:10px;}

#container, #container #page { background:none !important; border:0px !Important;}
#header { position:relative !important; height:125px;
background:none !important;}

#header .mymn {
  background: #000 url(/wp-content/uploads/2012/11/mnbg.png) 0 0 !Important;
  width:747px;
  height:42px;
  position:absolute;
  top:95px;
  right:0px;
}

li.widget ul li {
    padding-left:8px;
    margin-bottom: 0.667em;
}

li.widget { background:#373737 !Important;
border-radius: 6px !important;
width:196px !important;
padding:10px 0px; !important;
-moz-border-radius: 6px !important;
border-radius: 6px !important;
}

li.widget h3 { font-family:Arial, Helvetica, sans-serif !important;
letter-spacing:0px !important;
font-size:16px !important;
padding:5px !Important;
display:block !important;
margin-left:8px !important;
color:#fff !important;
font-weight:bold !important;
text-transform:none !important;}


li.widget_nav_menu * { padding:0px !important; margin:0px !important;}


li.widget_nav_menu a { font-family:Arial, Helvetica, sans-serif !important;
font-size:12px !important;
color:#fff !important;
display:block !important;
text-decoration:none !important;
text-transform:uppercase !important;
background:url(images/mnn.png) no-repeat !important;
height: auto !important;
letter-spacing:0px !Important;
padding-left:10px !important;
padding-top:5px !important;
padding-bottom:5px !important;
margin:0px !important;
width:185px !important;
}

li.widget_nav_menu a:hover {background:#68a101 url(images/mnh.png) no-repeat !important;
color:#000 !important;}

@font-face {
	font-family:"ZurichBT";
	src: url(font/ZurichBT-ExtraCondensed.otf) format('opentype');
}

#header .mymn a { font-family:"tahoma" !important;
color:#fff !important;
padding-top:10px !important;
padding-left:20px !important;
padding-bottom:5px !important;
padding-right:30px !important;
cursor:pointer;
background:url(images/arrw.png) 100% 60% no-repeat !important;
letter-spacing:0px !Important;
font-size:14px !important;
}

#header .clocklogo { width:152px;
height:117px;
background:url(images/clocklogo.png) no-repeat;
position: absolute;
top:20px;
left:0px;
}

#header .mymn * { background:#000!important; padding:0px; background:0px; margin:0px;}

#header .calnow { background:url(images/calnow.png) no-repeat;
width:410px;
height:62px;
position:absolute;
top:0px;
right:0px;}

.bnr { width:980px;
height:327px;
display:block;
background:url(images/bnr.png) no-repeat;
}

.opacityit { display:block !important;
padding:10px !important;
border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
background:#fff !important;
border:1px solid #d4d4d4;
}

.opacityit img { display:block !important; margin:0px auto !important; width:125px !important; height:125px !important;}

table.mypdt tr td div { position:relative !important; height:170px !important;}

table.mypdt tr td div .cat_link { position:absolute !important;
bottom:24px !important;
right:0px !important;
margin:0px;
text-decoration:none !important;
color:#fff !important;
font-weight:bold !important;
background:#77b209 !important;
padding:5px !important;
}

.attachment-thumbnail-content {display:none;}

.myft{background:url(../lib/images/myft.png) repeat-x ; height:64px;}
.myftmenu{width:450px; height:30px; float:right; margin-top:20px;}
.myftmenu ul{float:left; display:block;}
.myftmenu ul li{float:left; display:block;}
.myftmenu ul li a{ text-align:left; text-decoration:none; color:#F4F4F4; padding:0px 10px; border-right:1px solid #414141}

.myftmenu ul li a:hover{color:#FFFFFF;}
.copyright{width:300px; color:#F4F4F4; height:30px; float:left; margin:20px 0px 0px 0px;}
.copyright a { color:#F4F4F4;}
.Home_contant {
 font-size: 1.1em; line-height: 1.636em;
 border:1px solid red !important;
}

.format_text table.home_tabs a.cat_link {
color:#FFFFFF;
text-decoration:none;
padding:2px 5px;
background:#77b209;
position:absolute;
right:0px;
bottom:4px;
}

#post-2 div.headline_area h2 {
display:none;
}

.yhome .yarpp-related {display:none;}
.ycontact .yarpp-related {display:none;}

.format_text h2, .format_text h3, .format_text h4, .format_text h5, .format_text h6 { margin-left:20px; }
.format_text p { margin-left:20px; }
.headline_area h1, .headline_area h2, #archive_intro h1 { margin-left:20px; }